{
    "manifest_version": "1.0.21",
    "title": "Zumper - Basketball Club & Academy Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.1",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/home-style-01\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Schedule",
            "screenshot": "screenshots\/our-schedule.jpg",
            "source": "templates\/our-schedule.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/our-schedule\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Sevices",
            "screenshot": "screenshots\/our-sevices.jpg",
            "source": "templates\/our-sevices.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/our-sevices\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team Details",
            "screenshot": "screenshots\/team-details.jpg",
            "source": "templates\/team-details.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/team-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Blog",
            "screenshot": "screenshots\/our-blog.jpg",
            "source": "templates\/our-blog.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/our-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Merchandise",
            "screenshot": "screenshots\/merchandise.jpg",
            "source": "templates\/merchandise.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/merchandise\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Match Result",
            "screenshot": "screenshots\/match-result.jpg",
            "source": "templates\/match-result.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/match-result\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zumper - Footer",
            "screenshot": "screenshots\/zumper-footer.jpg",
            "source": "templates\/zumper-footer.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/zumper-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zumper - Header",
            "screenshot": "screenshots\/zumper-header.jpg",
            "source": "templates\/zumper-header.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/zumper-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zumper - Form Contact",
            "screenshot": "screenshots\/zumper-form-contact.jpg",
            "source": "templates\/zumper-form-contact.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/zumper-form-contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zumper - Subscribe Form",
            "screenshot": "screenshots\/zumper-subscribe-form.jpg",
            "source": "templates\/zumper-subscribe-form.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zumper\/template-kit\/zumper-subscribe-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "PowerPack Lite for Elementor",
            "version": "2.7.5",
            "file": "powerpack-lite-for-elementor\/powerpack-lite-elementor.php",
            "author": "IdeaBox Creations"
        },
        {
            "name": "RomethemeKit For Elementor",
            "version": "1.3.0",
            "file": "rometheme-for-elementor\/RomeTheme.php",
            "author": "Rometheme"
        },
        {
            "name": "RomethemeForm",
            "version": "1.0.1",
            "file": "romethemeform\/rometheme-form.php",
            "author": "Rometheme"
        },
        {
            "name": "Elementor",
            "version": "3.13.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "Background.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/Background-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 252733,
            "dimensions": [
                1248,
                832
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-1-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-1-1-800x935.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 206679,
            "dimensions": [
                917,
                1072
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-4-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/logo-4-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 89761,
            "dimensions": [
                566,
                610
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-2-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/logo-2-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 119208,
            "dimensions": [
                566,
                610
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-3-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/logo-3-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 87314,
            "dimensions": [
                566,
                610
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-1-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/logo-1-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 111963,
            "dimensions": [
                566,
                610
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-2-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-2-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 149398,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-5.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 138615,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-7-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-7-1-800x1164.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 86098,
            "dimensions": [
                880,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                }
            ],
            "filesize": 157862,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-4-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-4-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                }
            ],
            "filesize": 167115,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/icon-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 7024,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/icon-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 4707,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-14-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-14-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                },
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/team-details.json",
                    "name": "Team Details"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-blog.json",
                    "name": "Our Blog"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/merchandise.json",
                    "name": "Merchandise"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 186413,
            "dimensions": [
                1536,
                1024
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-5-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/logo-5-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                }
            ],
            "filesize": 155260,
            "dimensions": [
                566,
                610
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-7.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/logo-7.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                }
            ],
            "filesize": 151068,
            "dimensions": [
                566,
                610
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-6-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/logo-6-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                }
            ],
            "filesize": 112253,
            "dimensions": [
                566,
                610
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-10.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-10-800x582.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 221385,
            "dimensions": [
                1418,
                1031
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-9.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-9-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 116305,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-11.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-11-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 101979,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-13.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-13-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 137073,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-12.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-12-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/match-result.json",
                    "name": "Match Result"
                }
            ],
            "filesize": 112679,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/team-4.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/team-details.json",
                    "name": "Team Details"
                }
            ],
            "filesize": 20460,
            "dimensions": [
                598,
                761
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/team-3.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/team-details.json",
                    "name": "Team Details"
                }
            ],
            "filesize": 20002,
            "dimensions": [
                598,
                761
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/team-2.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/team-details.json",
                    "name": "Team Details"
                }
            ],
            "filesize": 17675,
            "dimensions": [
                598,
                761
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/team-1.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/team-details.json",
                    "name": "Team Details"
                }
            ],
            "filesize": 19065,
            "dimensions": [
                598,
                761
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-8.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                }
            ],
            "filesize": 124799,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-15.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-15-800x664.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-schedule.json",
                    "name": "Our Schedule"
                }
            ],
            "filesize": 243611,
            "dimensions": [
                1126,
                935
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "testimonial-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/testimonial-1.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 117938,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "testimonial-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/testimonial-2.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 108909,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "testimonial-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/testimonial-3.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 100598,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "company-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/company-1.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 16039,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/company-2.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 12649,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/company-3.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 13668,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/company-4.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 14406,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-5.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/company-5.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 13019,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "company-6.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/company-6.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 9885,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "ttd1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/ttd1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 22223,
            "dimensions": [
                225,
                99
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-3-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/icon-3-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 8733,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/icon-4.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 3514,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-5.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/icon-5.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 8016,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-6.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/icon-6.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 8255,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "blog-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/blog-4-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                }
            ],
            "filesize": 127872,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "blog-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/blog-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                }
            ],
            "filesize": 115067,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-16.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/photo-16-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/our-sevices.json",
                    "name": "Our Sevices"
                }
            ],
            "filesize": 137899,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "blog-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/blog-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 105123,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "shop-6.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/shop-6-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/merchandise.json",
                    "name": "Merchandise"
                }
            ],
            "filesize": 21805,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "shop-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/shop-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/merchandise.json",
                    "name": "Merchandise"
                }
            ],
            "filesize": 22585,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "shop-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/shop-2-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/merchandise.json",
                    "name": "Merchandise"
                }
            ],
            "filesize": 27266,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "shop-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/shop-3-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/merchandise.json",
                    "name": "Merchandise"
                }
            ],
            "filesize": 25536,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "shop-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/shop-4-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/merchandise.json",
                    "name": "Merchandise"
                }
            ],
            "filesize": 21118,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "shop-5.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/shop-5-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/merchandise.json",
                    "name": "Merchandise"
                }
            ],
            "filesize": 23677,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "zumper-logo-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zumper\/wp-content\/uploads\/sites\/74\/2023\/05\/zumper-logo-2-800x268.png",
            "templates": [
                {
                    "source": "templates\/zumper-footer.json",
                    "name": "Zumper - Footer"
                },
                {
                    "source": "templates\/zumper-header.json",
                    "name": "Zumper - Header"
                }
            ],
            "filesize": 119393,
            "dimensions": [
                1419,
                475
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ZVG9SXPWH6?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        }
    ]
}